Bug 208085 - [MAINTAINER] graphics/p5-Image-ExifTool-devel update to 10.13
Summary: [MAINTAINER] graphics/p5-Image-ExifTool-devel update to 10.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-17 12:38 UTC by linpct
Modified: 2016-03-21 06:41 UTC (History)
1 user (show)

See Also:


Attachments
p5-Image-ExifTool-devel.patch (1.05 KB, text/plain)
2016-03-17 12:38 UTC, linpct
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2016-03-17 12:38:31 UTC

    
Comment 1 linpct 2016-03-17 12:38:34 UTC
Created attachment 168321 [details]
p5-Image-ExifTool-devel.patch
Comment 2 Kurt Jaeger freebsd_committer 2016-03-18 20:57:37 UTC
testbuilds are fine for 10.13, too. Can I commit 10.13 ?
Comment 3 linpct 2016-03-21 04:44:36 UTC
Yes, please update to 10.13
Comment 4 commit-hook freebsd_committer 2016-03-21 06:40:59 UTC
A commit references this bug:

Author: pi
Date: Mon Mar 21 06:40:09 UTC 2016
New revision: 411542
URL: https://svnweb.freebsd.org/changeset/ports/411542

Log:
  graphics/p5-Image-ExifTool-devel: 10.10 -> 10.13

  Changes:
    http://www.sno.phy.queensu.ca/~phil/exiftool/history.html

  PR:		208085
  Submitted by:	Daniel Lin <linpct@gmail.com> (maintainer)

Changes:
  head/graphics/p5-Image-ExifTool-devel/Makefile
  head/graphics/p5-Image-ExifTool-devel/distinfo
Comment 5 Kurt Jaeger freebsd_committer 2016-03-21 06:41:23 UTC
Committed, thanks!